/******* log in form  CSS **************/


.log-in-form {
    margin-top: 145px;
     height: 422px;
    padding-top: 10px;
    /*background-color: blue; */
    text-align: center;
}

.log-in-form h2 {
     font-size: 22px;
}

 .login-form-form {
    height: 220px;    
    padding-top: 10px;
    display: inline-block;
    width: 75%;

   border-width: 3px;
   border-style: solid;
   border-color: black;

    background-color: rgb(206,206,173);
    font-size: 20px;
    align-content: center;
 }
 input[type=text] select { 
    height: 18px;
     padding-top: 20px;
    width: 75%;
}

input[type=text], input[type=password],submit {
     display:flex;
    height: 18px;

}
input[type="text"], input[type="password"] { /* does both Sign up and Log in */
    display: block;
     height: 20px;
    width: 60%;
    background-color: none;/* rgb(22, 250, 14);*/
    margin: 10px auto;
  }
input[type=password],select {
    width: 75%;
    height: 16px;
    /* background-color: rgb(215, 255, 196); */
} 

input[type=password],submit {
    width: 60%;
}


 
button { /* sign up button */
     margin-top: 20px;
     margin-left: 10px;
    text-align: center;
    width: 100px;
     font-size: 20px;
     color: azure;
    background-color: rgb(117, 104, 189);
}
 button:hover {
      background-color: rgb(9, 212, 60)
 }
    
 

  
.login-form-form a { /* css for  Forgot password */ 
     display: block;
       margin-top: 50px;
     font-size: 12px;
    text-align: center;
    
 }


 
 


  